.videos{
    display: flex;
    flex-direction: column;
    gap: 40px;
}
.videoContainer{
    display: flex;
    flex-direction: column;
    width: 100%;
    box-shadow: 0 0 10px var(--dark2);
    border-radius: 10px;
    overflow: hidden;
}

.videoTitle{
    height: 40px;
    display: flex;
    justify-content: start;
    align-items: center;
    background: var(--dark2);
    font-size: 1.4rem;
    font-weight: 700;
    color: var(--light1);
}
.videoDetails{
    width: 100%;
    display: flex;
}
.videoThumbnail{
    flex: 3;
}
.videoDescription{
    flex: 5;
    background: var(--dark2);
    border-radius: 0 10px 0 0;
    position: relative;
    padding: 20px;
    color: var(--light2);
}
.videoThumbnail img{
    width: 100%;
    min-height: 100%;
}

.videoStandards{
    background: var(--light2);
    color: var(--dark2);
    display: flex;
    flex-direction: column;
    padding: 30px;
}
.standard{
    display: flex;
}
.standardCode{
    color: var(--dark1);
    font-weight: 700;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.2rem;
}
.standardText{
    flex: 10;
    padding: 10px;
}
.cta{
    background: var(--accent1);
    max-width: 200px;
    justify-self: center;
    font-size: 1.3rem;
    font-weight: 700;
    color: var(--dark2);
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 4px;
    box-shadow: 0 0 10px var(--dark2);
    margin-top: 20px;
    background: var(--gray2);
}
.standardsTitle{
    font-size: .8rem;
    letter-spacing: 10px;
    padding: 4px;
}
@media (max-width: 900px) {
    .videoThumbnail{
        flex: 1;
    }
    .videoDescription{
        flex: 1;
    }
}
@media (max-width: 800px) {
    .videoDetails{
        flex-direction: column;
    }
    .videoDescription{
        border-radius: 0;
        flex: 1;
        margin-top: -4px;
    }
    .videoThumbnail{
        flex: 0;
    }
}